import { argv, exit } from 'process';
import { packageManager, execute } from './tool_env';

const args = [];

if (packageManager !== 'npm') {
  args.push(`--npm-client=${packageManager}`);
}

args.push(...argv.splice(2));

execute('lerna', args)
  .then(exit)
  .catch((err) => {
    console.error(err);
    exit(-1);
  });
