import React from 'react';
import PropTypes from 'prop-types';

import style from './VerticalCentering.styl';

const VerticalCentering = ({ children }) => (
  <div className={style.vcenterWrapper}>
    {children}
  </div>
);


VerticalCentering.propTypes = {
  children: PropTypes.node.isRequired,
};

export default VerticalCentering;
