// import * as OfflinePluginRuntime from 'offline-plugin/runtime';

import Application from './Application';

import './index.sass';

if (process.env.NODE_ENV !== 'production') {
  // eslint-disable-next-line no-console
  console.log(`%cThis is a ${process.env.NODE_ENV} build!`,
    'font-family: sans-serif; color: black; background-color: yellow; font-size: 2.5em; font-weight: bold');
  // eslint-disable-next-line no-console
  console.log('%cThis code MUST not be deployed in production!',
    'font-family: sans-serif; color: black; background-color: yellow; font-weight: bold; font-size: 1.5em');
}

// Offline caching runtime
// OfflinePluginRuntime.install();

// Create div node to render app in
const rootContainer = document.createElement('div');
document.body.appendChild(rootContainer);

window.addEventListener('load', () => {
  const app = new Application(rootContainer);
  app.renderToContainer();
});
